footer {
    padding-top: 40px;
    padding-bottom: 80px;
}

.footer_wrapper {
    width: 500px;
    margin: auto;
}

.footer_social_links {
    margin: auto;
    text-align: center;
    padding: 10px 0;
    white-space: nowrap;
    margin-bottom: 10px;
}

.footer_social_links img {
    width: 24px;
    margin: 0 8px;
    filter: grayscale(1); 
}

.footer_social_links img:hover { 
    filter: grayscale(0) !important;
}

.tos_pp_footer {
    width: auto;
    margin: auto;
    text-decoration: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.tos_pp_footer a {
    font-size: 16px;
    text-decoration: none;
    color: #707070;
}

.tos_pp_footer a:hover {
    cursor: pointer;
    filter: brightness(85%);
}

.footer_wrapper p {
    text-align: center;
    margin-top: 12px;
}

.tos_pp_wrapper h1, h2 {
    margin-top: 24px;
}

@media (max-width: 576px) {

    footer {
        padding-top: 20px;
        margin: auto;
    }

    .footer_wrapper {
        width: auto;
    }

    .tos_pp_footer {
        width: auto;
        margin: 0px;
        /* justify-content: center; */
    }

    .tos_pp_footer a {
        font-size: 14px;
    }

    .footer_wrapper p {
        font-size: 14px;
    }

    .tos_pp_wrapper {
        text-align: left;
    }

}